

@media (max-width: 575px) {
    .img-placeholder-us-style {
        width: 200px;
        height: 200px;
    }

    .product-panel {
        margin-top: -140px;
    }

    .hover-card {
        padding: 0px 0px 0px 0px;
    }

    .custom-card-container {
        padding: 20px 20px 20px 20px;
    }

    .body-card {
        padding: 0px 0px 0px 0px;
    }

    .body {
    }

    .img-gallery-style {
        width: 100%;
        height: 390px;
    }

    .img-16-style {
        height: 331px;
    }

    .img-14-style {
        height: auto;
    }

    h1, h2, h3, h4, h5, h6, p, label, .btn, a {
        font-family: "Lato";
        font-weight: 400;
    }

}
